For the complete documentation index, see llms.txt. This page is also available as Markdown.

Update Ticket Status

put
Query parameters
sessionstringRequired

The session key generated by your admin for controlling which channel is allowed to send message across API

hashstringOptional

If no identity, this is a must

identitystringOptional

If no hash, this is a must

typestring · enumOptional

Chat type. Required when hash is not provided.

Possible values:
statusstring · enumRequired

To update the chat ticket status

Possible values:
Header parameters
X-USER-TOKENstringRequired

The secret key provided by iSlash for accessing the iSlash API platform

Responses
200

Success

application/json
dataobjectOptional
put/chat/ticket-status
PUT /api/public/chat/ticket-status?session=text&status=open HTTP/1.1
Host: {ISLASH_API_ENDPOINT}
X-USER-TOKEN: text
Accept: */*
200

Success

{
  "meta": {
    "code": "text",
    "message": "text"
  },
  "data": {}
}

Last updated